
  public partial class UrlEncode : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          if (【Request】["data1"] != null)
              Response.Write("传入的参数是：" + Request["data1"].【ToString】());
          【Response】.Write("<BR>");
      }
  }
